ActionController::RoutingError
Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.5.2

Description

Started OPTIONS "*" for 127.0.0.1 at 2014-07-24 16:21:41 +0800

ActionController::RoutingError (No route matches [OPTIONS] "/*"):

actionpack (3.2.17) lib/action_dispatch/middleware/debug_exceptions.rb:21:in `call'

actionpack (3.2.17) lib/action_dispatch/middleware/show_exceptions.rb:56:in `call'

railties (3.2.17) lib/rails/rack/logger.rb:32:in `call_app'

railties (3.2.17) lib/rails/rack/logger.rb:16:in `block in call'

activesupport (3.2.17) lib/active_support/tagged_logging.rb:22:in `tagged'

railties (3.2.17) lib/rails/rack/logger.rb:16:in `call'

actionpack (3.2.17) lib/action_dispatch/middleware/request_id.rb:22:in `call'

rack (1.4.5) lib/rack/methodoverride.rb:21:in `call'

rack (1.4.5) lib/rack/runtime.rb:17:in `call'

activesupport (3.2.17) lib/active_support/cache/strategy/local_cache.rb:72:in `call'

rack (1.4.5) lib/rack/lock.rb:15:in `call'

actionpack (3.2.17) lib/action_dispatch/middleware/static.rb:63:in `call'

rack-cache (1.2) lib/rack/cache/context.rb:136:in `forward'

rack-cache (1.2) lib/rack/cache/context.rb:143:in `pass'

rack-cache (1.2) lib/rack/cache/context.rb:155:in `invalidate'

rack-cache (1.2) lib/rack/cache/context.rb:71:in `call!'

rack-cache (1.2) lib/rack/cache/context.rb:51:in `call'

railties (3.2.17) lib/rails/engine.rb:484:in `call'

railties (3.2.17) lib/rails/application.rb:231:in `call'

railties (3.2.17) lib/rails/railtie/configurable.rb:30:in `method_missing'

passenger (4.0.45) lib/phusion_passenger/rack/thread_handler_extension.rb:74:in `process_request'

passenger (4.0.45) lib/phusion_passenger/request_handler/thread_handler.rb:141:in `accept_and_process_next_request'

passenger (4.0.45) lib/phusion_passenger/request_handler/thread_handler.rb:109:in `main_loop'

passenger (4.0.45) lib/phusion_passenger/request_handler.rb:448:in `block (3 levels) in start_threads'

History

#1 - 2014-07-24 19:44 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid

Please read SubmittingBugs.

#2 - 2014-08-19 06:24 - Toshi MARUYAMA

- Category deleted (Translations)
